powered by Jive Software

Upgrade openfire 3.6.3

Hello,i have a openfire 3.5.1 and i want to upgrade to 3.6.3 version but many things have change in the 3.6.3 version around database schema, in my case mysql, i have my users in 3.5.1 version but when i want to load in the 3.6.3 version passwords are not the same, i think that 3.6.3 use other algorithm, is there anybody that can show me the ways about how can i fix my problem??